.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.371153,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.371153,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.371153,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.372000,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.372000,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.372000,0.000000,0.000000,0.401681,0,0);}
.m9{transform:matrix(0.377620,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.377620,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.377620,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.384383,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.384383,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.384383,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.387622,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.387622,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.387622,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.389263,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.389263,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.389263,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.389818,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.389818,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.389818,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.393150,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.393150,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.393150,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.393318,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.393318,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.393318,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.142921px;}
.ls1{letter-spacing:-0.136438px;}
.ls14{letter-spacing:-0.118611px;}
.ls15{letter-spacing:-0.026411px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.323418px;}
.ls12{letter-spacing:0.326809px;}
.ls11{letter-spacing:0.333742px;}
.ls7{letter-spacing:0.408024px;}
.lsb{letter-spacing:0.417118px;}
.lsc{letter-spacing:0.419549px;}
.ls10{letter-spacing:0.481405px;}
.ls2{letter-spacing:0.490529px;}
.ls6{letter-spacing:0.516370px;}
.ls8{letter-spacing:0.578497px;}
.lsa{letter-spacing:0.627268px;}
.lse{letter-spacing:0.633270px;}
.ls4{letter-spacing:0.640383px;}
.lsf{letter-spacing:0.703530px;}
.lsd{letter-spacing:0.712444px;}
.ls9{letter-spacing:0.772319px;}
.ls5{letter-spacing:4.390873px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-1.474229px;}
.wse{word-spacing:-1.462764px;}
.ws7{word-spacing:-1.390703px;}
.wsf{word-spacing:-1.383590px;}
.wsb{word-spacing:-1.377588px;}
.wsa{word-spacing:-1.328817px;}
.ws8{word-spacing:-1.266690px;}
.wsc{word-spacing:-1.242470px;}
.ws9{word-spacing:-1.233376px;}
.wsd{word-spacing:-1.169869px;}
.ws6{word-spacing:-1.157113px;}
.ws15{word-spacing:-0.814757px;}
.ws2{word-spacing:-0.676609px;}
.ws4{word-spacing:-0.547253px;}
.ws12{word-spacing:-0.326809px;}
.ws1{word-spacing:-0.142681px;}
.ws5{word-spacing:-0.029563px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.046790px;}
.ws13{word-spacing:0.142921px;}
.ws11{word-spacing:0.268915px;}
.ws3{word-spacing:0.420179px;}
.ws14{word-spacing:1.619251px;}
.fc2{color:rgb(204,204,204);}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:21.008960px;}
.fs7{font-size:24.010240px;}
.fs6{font-size:33.014080px;}
.fs8{font-size:36.015360px;}
.fs3{font-size:39.016640px;}
.fs2{font-size:48.020480px;}
.fs4{font-size:54.023040px;}
.fs0{font-size:84.035840px;}
.fs1{font-size:87.037120px;}
.y1b{bottom:2.411112px;}
.yc{bottom:3.616669px;}
.y20{bottom:4.822225px;}
.y1a{bottom:7.233337px;}
.y21{bottom:9.640336px;}
.y0{bottom:12.853782px;}
.y1e{bottom:16.877786px;}
.y19{bottom:18.083343px;}
.yb{bottom:19.288899px;}
.y1f{bottom:20.494455px;}
.y9{bottom:27.727792px;}
.y18{bottom:33.755573px;}
.y17{bottom:38.577797px;}
.y27{bottom:39.783354px;}
.y2{bottom:43.400022px;}
.y25{bottom:47.016691px;}
.y16{bottom:49.427803px;}
.y28{bottom:51.839060px;}
.y1c{bottom:53.044616px;}
.y15{bottom:54.250028px;}
.y26{bottom:55.455584px;}
.y14{bottom:65.100033px;}
.y13{bottom:80.772263px;}
.y12{bottom:85.594488px;}
.y10{bottom:96.444493px;}
.yf{bottom:101.266718px;}
.y11{bottom:114.527836px;}
.y29{bottom:126.583542px;}
.y1d{bottom:127.789098px;}
.ye{bottom:130.200066px;}
.y23{bottom:138.638959px;}
.y8{bottom:183.244538px;}
.y7{bottom:223.027891px;}
.y6{bottom:288.127924px;}
.y5{bottom:338.761283px;}
.y4{bottom:380.955749px;}
.yd{bottom:628.094908px;}
.ya{bottom:740.211632px;}
.y3{bottom:794.461659px;}
.y22{bottom:1164.567403px;}
.y24{bottom:1189.884082px;}
.y1{bottom:1246.545222px;}
.hc{height:17.206338px;}
.hf{height:22.185462px;}
.he{height:30.505010px;}
.h10{height:31.344460px;}
.h13{height:33.278193px;}
.h12{height:34.574746px;}
.h8{height:36.051375px;}
.h7{height:37.455974px;}
.h6{height:44.370924px;}
.h11{height:46.099661px;}
.h9{height:51.838915px;}
.hb{height:51.862118px;}
.h18{height:59.072252px;}
.h17{height:67.511145px;}
.h3{height:80.674406px;}
.h5{height:85.209340px;}
.h16{height:90.416713px;}
.h2{height:106.315282px;}
.hd{height:118.144504px;}
.ha{height:163.955639px;}
.h15{height:184.450094px;}
.h4{height:448.466895px;}
.h1{height:1340.006723px;}
.h14{height:1343.220168px;}
.h0{height:1352.860504px;}
.w8{width:131.405622px;}
.w9{width:194.094543px;}
.w6{width:241.111234px;}
.w7{width:295.361261px;}
.w4{width:353.227957px;}
.w2{width:377.339081px;}
.wa{width:388.189086px;}
.w5{width:396.627979px;}
.w3{width:434.000221px;}
.w1{width:818.572638px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:7.233337px;}
.x6{left:12.055562px;}
.x1c{left:13.261118px;}
.x23{left:22.905567px;}
.x12{left:26.522236px;}
.x24{left:39.783354px;}
.x18{left:56.661140px;}
.x5{left:57.866696px;}
.x14{left:59.072252px;}
.x1{left:60.277824px;}
.x3{left:62.688937px;}
.xb{left:74.744498px;}
.x19{left:75.950039px;}
.x25{left:77.155595px;}
.x15{left:78.361151px;}
.x21{left:90.416713px;}
.xe{left:95.238937px;}
.x4{left:103.677830px;}
.x16{left:108.500055px;}
.x17{left:109.705611px;}
.xf{left:114.527836px;}
.x26{left:121.761173px;}
.x20{left:124.172301px;}
.x7{left:126.583398px;}
.x13{left:128.994510px;}
.x1a{left:141.050072px;}
.x1b{left:145.872296px;}
.xd{left:159.133414px;}
.x27{left:210.972329px;}
.x1e{left:227.850116px;}
.x2{left:241.111234px;}
.x8{left:249.550127px;}
.x22{left:257.989036px;}
.x1f{left:267.633469px;}
.x10{left:306.211267px;}
.xa{left:434.000221px;}
.x9{left:442.439130px;}
.xc{left:454.494691px;}
.x1d{left:583.489201px;}
.x28{left:597.955875px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.118602pt;}
.ls1{letter-spacing:-0.113223pt;}
.ls14{letter-spacing:-0.098429pt;}
.ls15{letter-spacing:-0.021917pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.268387pt;}
.ls12{letter-spacing:0.271202pt;}
.ls11{letter-spacing:0.276955pt;}
.ls7{letter-spacing:0.338597pt;}
.lsb{letter-spacing:0.346144pt;}
.lsc{letter-spacing:0.348161pt;}
.ls10{letter-spacing:0.399493pt;}
.ls2{letter-spacing:0.407064pt;}
.ls6{letter-spacing:0.428508pt;}
.ls8{letter-spacing:0.480064pt;}
.lsa{letter-spacing:0.520536pt;}
.lse{letter-spacing:0.525517pt;}
.ls4{letter-spacing:0.531420pt;}
.lsf{letter-spacing:0.583822pt;}
.lsd{letter-spacing:0.591219pt;}
.ls9{letter-spacing:0.640907pt;}
.ls5{letter-spacing:3.643751pt;}
.ws16{word-spacing:-1.223384pt;}
.wse{word-spacing:-1.213870pt;}
.ws7{word-spacing:-1.154070pt;}
.wsf{word-spacing:-1.148168pt;}
.wsb{word-spacing:-1.143186pt;}
.wsa{word-spacing:-1.102714pt;}
.ws8{word-spacing:-1.051159pt;}
.wsc{word-spacing:-1.031059pt;}
.ws9{word-spacing:-1.023513pt;}
.wsd{word-spacing:-0.970812pt;}
.ws6{word-spacing:-0.960227pt;}
.ws15{word-spacing:-0.676124pt;}
.ws2{word-spacing:-0.561481pt;}
.ws4{word-spacing:-0.454136pt;}
.ws12{word-spacing:-0.271202pt;}
.ws1{word-spacing:-0.118403pt;}
.ws5{word-spacing:-0.024532pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.038828pt;}
.ws13{word-spacing:0.118602pt;}
.ws11{word-spacing:0.223158pt;}
.ws3{word-spacing:0.348684pt;}
.ws14{word-spacing:1.343730pt;}
.fs5{font-size:17.434214pt;}
.fs7{font-size:19.924816pt;}
.fs6{font-size:27.396621pt;}
.fs8{font-size:29.887223pt;}
.fs3{font-size:32.377825pt;}
.fs2{font-size:39.849631pt;}
.fs4{font-size:44.830835pt;}
.fs0{font-size:69.736855pt;}
.fs1{font-size:72.227457pt;}
.y1b{bottom:2.000853pt;}
.yc{bottom:3.001280pt;}
.y20{bottom:4.001707pt;}
.y1a{bottom:6.002560pt;}
.y21{bottom:8.000000pt;}
.y0{bottom:10.666667pt;}
.y1e{bottom:14.005973pt;}
.y19{bottom:15.006400pt;}
.yb{bottom:16.006827pt;}
.y1f{bottom:17.007253pt;}
.y9{bottom:23.009813pt;}
.y18{bottom:28.011947pt;}
.y17{bottom:32.013653pt;}
.y27{bottom:33.014080pt;}
.y2{bottom:36.015360pt;}
.y25{bottom:39.016640pt;}
.y16{bottom:41.017493pt;}
.y28{bottom:43.018467pt;}
.y1c{bottom:44.018893pt;}
.y15{bottom:45.019200pt;}
.y26{bottom:46.019627pt;}
.y14{bottom:54.023040pt;}
.y13{bottom:67.028587pt;}
.y12{bottom:71.030293pt;}
.y10{bottom:80.034133pt;}
.yf{bottom:84.035840pt;}
.y11{bottom:95.040533pt;}
.y29{bottom:105.044920pt;}
.y1d{bottom:106.045347pt;}
.ye{bottom:108.046080pt;}
.y23{bottom:115.049067pt;}
.y8{bottom:152.064853pt;}
.y7{bottom:185.078933pt;}
.y6{bottom:239.101973pt;}
.y5{bottom:281.119893pt;}
.y4{bottom:316.134827pt;}
.yd{bottom:521.222413pt;}
.ya{bottom:614.262093pt;}
.y3{bottom:659.281293pt;}
.y22{bottom:966.412280pt;}
.y24{bottom:987.421240pt;}
.y1{bottom:1034.441293pt;}
.hc{height:14.278621pt;}
.hf{height:18.410530pt;}
.he{height:25.314478pt;}
.h10{height:26.011093pt;}
.h13{height:27.615794pt;}
.h12{height:28.691734pt;}
.h8{height:29.917111pt;}
.h7{height:31.082712pt;}
.h6{height:36.821059pt;}
.h11{height:38.255646pt;}
.h9{height:43.018347pt;}
.hb{height:43.037602pt;}
.h18{height:49.020907pt;}
.h17{height:56.023893pt;}
.h3{height:66.947380pt;}
.h5{height:70.710680pt;}
.h16{height:75.032000pt;}
.h2{height:88.225373pt;}
.hd{height:98.041813pt;}
.ha{height:136.058027pt;}
.h15{height:153.065280pt;}
.h4{height:372.158720pt;}
.h1{height:1112.000000pt;}
.h14{height:1114.666667pt;}
.h0{height:1122.666667pt;}
.w8{width:109.046507pt;}
.w9{width:161.068693pt;}
.w6{width:200.085333pt;}
.w7{width:245.104533pt;}
.w4{width:293.125013pt;}
.w2{width:313.133547pt;}
.wa{width:322.137387pt;}
.w5{width:329.140373pt;}
.w3{width:360.153600pt;}
.w1{width:679.289707pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x11{left:6.002560pt;}
.x6{left:10.004267pt;}
.x1c{left:11.004693pt;}
.x23{left:19.008107pt;}
.x12{left:22.009387pt;}
.x24{left:33.014080pt;}
.x18{left:47.020053pt;}
.x5{left:48.020480pt;}
.x14{left:49.020907pt;}
.x1{left:50.021347pt;}
.x3{left:52.022200pt;}
.xb{left:62.026467pt;}
.x19{left:63.026880pt;}
.x25{left:64.027307pt;}
.x15{left:65.027733pt;}
.x21{left:75.032000pt;}
.xe{left:79.033707pt;}
.x4{left:86.036693pt;}
.x16{left:90.038400pt;}
.x17{left:91.038827pt;}
.xf{left:95.040533pt;}
.x26{left:101.043093pt;}
.x20{left:103.043960pt;}
.x7{left:105.044800pt;}
.x13{left:107.045653pt;}
.x1a{left:117.049920pt;}
.x1b{left:121.051627pt;}
.xd{left:132.056320pt;}
.x27{left:175.074667pt;}
.x1e{left:189.080640pt;}
.x2{left:200.085333pt;}
.x8{left:207.088320pt;}
.x22{left:214.091320pt;}
.x1f{left:222.094720pt;}
.x10{left:254.108373pt;}
.xa{left:360.153600pt;}
.x9{left:367.156600pt;}
.xc{left:377.160867pt;}
.x1d{left:484.206520pt;}
.x28{left:496.211640pt;}
}
